Subject: Re: What is the porformance lost running cygwin?
From: Ming Deng <[email-masked]>
To: "J. Scott Edwards" <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Sep 2002 12:52:24 -0400

J. Scott Edwards wrote:

>Could you give an example of what is slow?  Do you mean compared with
>running the command under DOS?  I have been using cygwin for over a year
>and I haven't noticed any significant problems.
>
>On Wed, 11 Sep 2002, Ming Deng wrote:
>
>  
>
>>I noticed it is pretty slow running commands in bash under cygwin, could
>>someone tell us what is the cause, how slow is expected?
>>
>>cheers,
>>
>>Ming
>>
>>
>>    
>>
My recent experience was running "cp -r src dest", "scp -r src dest", 
which I expected it would be as close at linux or windows, in term of 
speed, but actually it was far slow.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/